Index: packages.ent
===================================================================
--- packages.ent	(revision 06e7b3611839ab0051fb09e6ae1abc3dfad1ca4e)
+++ packages.ent	(revision 3d7b4f686a3669663fe7c3cb2fb0b8ee7d558f4c)
@@ -79,8 +79,8 @@
 <!ENTITY binutils-fin-sbu "6.3 SBU">
 
-<!ENTITY bison-version "3.8.1">
-<!ENTITY bison-size "2,735 KB">
+<!ENTITY bison-version "3.8.2">
+<!ENTITY bison-size "2,752 KB">
 <!ENTITY bison-url "&gnu;bison/bison-&bison-version;.tar.xz">
-<!ENTITY bison-md5 "0ea56629a7136cc097668dba808afe3a">
+<!ENTITY bison-md5 "c28f119f405a2304ff0a7ccdcc629713">
 <!ENTITY bison-home "&gnu-software;bison/">
 <!ENTITY bison-tmp-du "50 MB">
@@ -105,8 +105,8 @@
 <!ENTITY check-fin-sbu "0.1 SBU (about 4.1 SBU with tests)">
 
-<!ENTITY coreutils-version "8.32">
-<!ENTITY coreutils-size "5,418 KB">
+<!ENTITY coreutils-version "9.0">
+<!ENTITY coreutils-size "5,482 KB">
 <!ENTITY coreutils-url "&gnu;coreutils/coreutils-&coreutils-version;.tar.xz">
-<!ENTITY coreutils-md5 "022042695b7d5bcf1a93559a9735e668">
+<!ENTITY coreutils-md5 "0d79ae8a6124546e3b94171375e5e5d0">
 <!ENTITY coreutils-home "&gnu-software;coreutils/">
 <!ENTITY coreutils-tmp-du "151 MB">
@@ -322,8 +322,8 @@
 <!ENTITY gzip-fin-sbu "0.1 SBU">
 
-<!ENTITY iana-etc-version "20210611">
-<!ENTITY iana-etc-size "579 KB">
+<!ENTITY iana-etc-version "20210924">
+<!ENTITY iana-etc-size "580 KB">
 <!ENTITY iana-etc-url "https://github.com/Mic92/iana-etc/releases/download/&iana-etc-version;/iana-etc-&iana-etc-version;.tar.gz">
-<!ENTITY iana-etc-md5 "f2854be57fe281e3ffc7364984467d2f">
+<!ENTITY iana-etc-md5 "e4e8ab089948c1cbb2f9003087fa2ac7">
 <!ENTITY iana-etc-home "https://www.iana.org/protocols">
 <!ENTITY iana-etc-fin-du "4.7 MB">
@@ -395,8 +395,8 @@
 <!ENTITY lfs-bootscripts-cfg-sbu "less than 0.1 SBU">
 
-<!ENTITY libcap-version "2.57">
-<!ENTITY libcap-size "164 KB">
+<!ENTITY libcap-version "2.59">
+<!ENTITY libcap-size "165 KB">
 <!ENTITY libcap-url "&kernel;linux/libs/security/linux-privs/libcap2/libcap-&libcap-version;.tar.xz">
-<!ENTITY libcap-md5 "e84ce311ec412cbe8340ea8ea31525d9">
+<!ENTITY libcap-md5 "585540ad79ee2692722877c0c528d165">
 <!ENTITY libcap-home "https://sites.google.com/site/fullycapable/">
 <!ENTITY libcap-fin-du "3.2 MB">
@@ -429,10 +429,10 @@
 <!ENTITY linux-major-version "5">
 <!ENTITY linux-minor-version "14">
-<!ENTITY linux-patch-version "3">
+<!ENTITY linux-patch-version "8">
 <!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
 <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!ENTITY linux-size "117,839 KB">
+<!ENTITY linux-size "117,869 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "b45b18effd1af9077de47f4bc496d2ab">
+<!ENTITY linux-md5 "ce6434b646ade20e292fb28c1aacde58">
 <!ENTITY linux-home "https://www.kernel.org/">
 <!-- measured for 5.13.4 / gcc-11.1.0 on x86_64 : minimum is
@@ -492,8 +492,8 @@
 <!ENTITY markupsafe-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY meson-version "0.59.1">
-<!ENTITY meson-size "1,900 KB">
+<!ENTITY meson-version "0.59.2">
+<!ENTITY meson-size "1,907 KB">
 <!ENTITY meson-url "&github;/mesonbuild/meson/releases/download/&meson-version;/meson-&meson-version;.tar.gz">
-<!ENTITY meson-md5 "9c8135ecde820094be2f42f457fb6535">
+<!ENTITY meson-md5 "9d65e09b53b1dfab6339a0982176935d">
 <!ENTITY meson-home "https://mesonbuild.com">
 <!ENTITY meson-fin-du "40 MB">
@@ -658,8 +658,8 @@
 <!ENTITY systemd-fin-sbu  "2.3 SBU">
 
-<!ENTITY sysvinit-version "2.99">
-<!ENTITY sysvinit-size "124 KB">
+<!ENTITY sysvinit-version "3.00">
+<!ENTITY sysvinit-size "125 KB">
 <!ENTITY sysvinit-url "&savannah;/releases/sysvinit/sysvinit-&sysvinit-version;.tar.xz">
-<!ENTITY sysvinit-md5 "6abc0ea61b8dd4a41b4e931a43b1bb90">
+<!ENTITY sysvinit-md5 "6d54ca5b648decb106103c01d415417f">
 <!ENTITY sysvinit-home "&savannah-nongnu;/projects/sysvinit">
 <!ENTITY sysvinit-fin-du "1.4 MB">
@@ -698,8 +698,8 @@
 <!ENTITY texinfo-fin-sbu "0.6 SBU">
 
-<!ENTITY tzdata-version "2021a">
-<!ENTITY tzdata-size "403 KB">
+<!ENTITY tzdata-version "2021b">
+<!ENTITY tzdata-size "411 KB">
 <!ENTITY tzdata-url "https://www.iana.org/time-zones/repository/releases/tzdata&tzdata-version;.tar.gz">
-<!ENTITY tzdata-md5 "20eae7d1da671c6eac56339c8df85bbd">
+<!ENTITY tzdata-md5 "f3b7d5040127e45ccd7ef0952e03edb2">
 <!ENTITY tzdata-home "https://www.iana.org/time-zones">
 
@@ -721,11 +721,11 @@
 <!ENTITY util-linux-fin-sbu "1.1 SBU">
 
-<!ENTITY vim-version "8.2.3337">
+<!ENTITY vim-version "8.2.3458">
 <!ENTITY vim-majmin "82">
 <!ENTITY vim-docdir "vim/vim82">
-<!ENTITY vim-size "15,311 KB">
+<!ENTITY vim-size "15,360 KB">
 <!--<!ENTITY vim-url "https://github.com/vim/vim/archive/v&vim-version;/vim-&vim-version;.tar.gz">-->
 <!ENTITY vim-url "&anduin-sources;/vim-&vim-version;.tar.gz">
-<!ENTITY vim-md5 "e0325a4988b1b99b9c2e46fa853c1980">
+<!ENTITY vim-md5 "29bdddab2dc2f6e10b2badba4ffad4bf">
 <!ENTITY vim-home "https://www.vim.org">
 <!ENTITY vim-fin-du "199 MB">
